/* Required CSS Directives from ez base css stylesheet */

div.object-right
{
    margin: 3px;
    float: right;
}

div.object-left
{
    margin: 3px;
    float: left;
}

div.object-center
{
	clear:both;
	padding-left:50%;
	position:relative;
	left:-15%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

* html div.object-center
{
	padding:0;
	left:0;
	width:100%;
}

.block
{
	font-size: 0.75em;
}

.block p, .block label
{
	font-size: 1em;
}

div.imageleft, div.imageright, div.faxtboxleft, div.faxtboxright, div.leftobject, div.rightobject
{
    margin-top: 0em;
    margin-bottom: 0.3em;
    display: inline;
}

div.imagecenter, div.factboxcenter, div.centerobject
{
    width: 100%;
    margin-top: 0.3em;
    margin-bottom: 0.1em;
    display: block;
}

div.imagecenter
{
    text-align: center;
}

div.factboxcenter
{
    text-align: left;
}

div.imageleft, div.factboxleft, div.leftobject
{
    float: left;
    padding-right: 0.5em;
}

div.imageright, div.factboxright, div.rightobject
{
    float: right;
    padding-right: 0.5em;
}

div.imageleft p.picturetext, div.imageright p.picturetext, div.imagecenter p.picturetext, p.factbox
{
    padding-top: 0em;
    padding-bottom: 0.2em;
}

/* MESSAGES TO THE USER */

div.message-feedback, div.message-warning, div.message-error
{
    padding: 0.1em 0.5em 0.5em 0.5em;
}

div.message-feedback
{
    background-color: #f0fff0;
}

div.message-warning
{
    background-color: #ffffe0;
}

div.message-error
{
    background-color: #fff0f0;
}

/* PAGE NAVIGATION */

div.pagenavigator
{
    text-align: center;    
}

div.pagenavigator span.previous
{
    float: left;
}

div.pagenavigator span.next
{
    float: right;
}

/* MISC STYLES */

.small
{
    font-size: 85%;
}

.hide
{
    display: none;
}


span.spamfilter
{
     display: none;
}

blockquote
{ 
    width: 14em;
    padding: 0px;
}

div.quote-begin
{ 
    margin: 0 0.2em 0.2em 0;
    float: left;
    width: 16px;
    height: 16px;
}

div.quote-end
{ 
    margin: 0.2em 0 0 0.2em;
    float: right;
    width: 16px;
    height: 16px;
}

